## rust-structopt 0.3.26

=== debian/changelog ===
rust-structopt (0.3.26-2) unstable; urgency=medium

  * Team upload.
  * Package structopt 0.3.26 from crates.io using debcargo 2.5.0
  * Disable "lint" feature, it's dependencies are no longer satisfiable
    with clap 2.34 (Closes: 1008670)

 -- Peter Michael Green <plugwash@debian.org>  Wed, 30 Mar 2022 22:52:55 +0000

rust-structopt (0.3.26-1) unstable; urgency=medium

  * Add myself to uploaders.
  * Package structopt 0.3.26 from crates.io using debcargo 2.5.0
  * Ship examples

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 09 Mar 2022 15:48:44 -0500
