=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test structopt 0.3.26 --all-targets --all-features
Features: test-name=rust-structopt:@
Depends: dh-cargo (>= 18), librust-rustversion-1+default-dev, librust-strum-0.21+default-dev, librust-strum-0.21+derive-dev, librust-trybuild-1+default-dev (>= 1.0.5-~~), librust-trybuild-1+diff-dev (>= 1.0.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test structopt 0.3.26 --all-targets --no-default-features
Features: test-name=librust-structopt-dev:
Depends: dh-cargo (>= 18), librust-rustversion-1+default-dev, librust-strum-0.21+default-dev, librust-strum-0.21+derive-dev, librust-trybuild-1+default-dev (>= 1.0.5-~~), librust-trybuild-1+diff-dev (>= 1.0.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test structopt 0.3.26 --all-targets --no-default-features --features color
Features: test-name=librust-structopt+color-dev:color
Depends: dh-cargo (>= 18), librust-rustversion-1+default-dev, librust-strum-0.21+default-dev, librust-strum-0.21+derive-dev, librust-trybuild-1+default-dev (>= 1.0.5-~~), librust-trybuild-1+diff-dev (>= 1.0.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test structopt 0.3.26 --all-targets --no-default-features --features debug
Features: test-name=librust-structopt+debug-dev:debug
Depends: dh-cargo (>= 18), librust-rustversion-1+default-dev, librust-strum-0.21+default-dev, librust-strum-0.21+derive-dev, librust-trybuild-1+default-dev (>= 1.0.5-~~), librust-trybuild-1+diff-dev (>= 1.0.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test structopt 0.3.26 --all-targets 
Features: test-name=librust-structopt+default-dev:default
Depends: dh-cargo (>= 18), librust-rustversion-1+default-dev, librust-strum-0.21+default-dev, librust-strum-0.21+derive-dev, librust-trybuild-1+default-dev (>= 1.0.5-~~), librust-trybuild-1+diff-dev (>= 1.0.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test structopt 0.3.26 --all-targets --no-default-features --features doc
Features: test-name=librust-structopt+doc-dev:doc
Depends: dh-cargo (>= 18), librust-rustversion-1+default-dev, librust-strum-0.21+default-dev, librust-strum-0.21+derive-dev, librust-trybuild-1+default-dev (>= 1.0.5-~~), librust-trybuild-1+diff-dev (>= 1.0.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test structopt 0.3.26 --all-targets --no-default-features --features no_cargo
Features: test-name=librust-structopt+no-cargo-dev:no_cargo
Depends: dh-cargo (>= 18), librust-rustversion-1+default-dev, librust-strum-0.21+default-dev, librust-strum-0.21+derive-dev, librust-trybuild-1+default-dev (>= 1.0.5-~~), librust-trybuild-1+diff-dev (>= 1.0.5-~~), @
Restrictions: allow-stderr, skip-not-installable
